td {
	font-size: 7pt;
	text-align: center;
}

body {
	background-color: black;
	background-image:url(bg.jpg); 
	background-repeat:no-repeat;
	background-position:center center;
	font-family: verdana;
	font-size: 7pt;
	color: #666666;
	margin: 0;
}

A:link {
	color: #333333;
	text-decoration: none;
}

A:visited {
	color: #333333;
	text-decoration: none;
}

A:active {
	color: #333333;
	text-decoration: none;
}

A:hover {
	color: #888888;
	text-decoration : none;
}

A.link2:visited {
	text-decoration: none;
	color:#333333;
}

input {
	background-color:#CEDEE7;
	color:#555555;
	height:20px;
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	border:1px outset gray;
	margin:0px;
}

select {
	background-color:#CEDEE7;
	color:white;
	height:20px;
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	border:1px outset gray;
	margin:0px;
}

form {
	margin:0;
}

textarea {
	background-color:#CEDEE7;
	color:#00000;
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	border:1px outset gray;
	margin:0;
}

button {
	background-color:#CEDEE7;
	border:1px outset gray;
	text-align:center;
	margin:0;
}

.login_buttons {
	width: 90px;
}